html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
html
{
	font-size:13px;	
	height:100%;
	
}
body
{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align: center;	
	background:#FFFFF;
	color: #727272;
}
a {
	text-decoration:none;
	outline-style:none;	
} 
a:hover {
	text-decoration:none;
}
#outer {
	width:100%; 
}
#main_left {
	float: left;
	width:180px;
	margin-left: -100%;
}
#main_left_outer {
	width:180px;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
#main_right {	
	float: left;
	width: 100%;	
}
#menu_container {
	z-index:5;
	position:absolute;
	bottom:0;
	left:0; 
	margin:0 0 30px 30px;
		
	text-align:left;
}
#menu_div {

	margin-bottom:69px;
}
#content_outer {
	margin-left: 180px;
	min-height: 100%;
	text-align: center;
	vertical-align:middle;
}
#content {
	width:800px;
	height:600px;
}
#image_container {	
	width:800px;	
	height:600px; 
	display:table-cell;
	vertical-align:middle;
	margin:0 auto; 
}
#text_container {
	width:800px;
	height:600px;  
	display:table-cell;
	vertical-align:middle; 
}
.text_container h1 {
	font-size:18px;
}
.text_content {
	width:600px;
	margin:0 auto;
	text-align:left;
	overflow: auto;
	overflow-x:hidden;
	HEIGHT:600px;
}
.context_text {
	text-align:left;
}
#submenu_container {
	margin-bottom:39px;

}
ul.menu { 	
	width:150px;
} 
ul.menu li a {
	text-transform: uppercase;
	display:block;
	height:16px;
	overflow:hidden;
	color:#727272;
	font-size:10pt;
	letter-spacing:0.4pt;
	font-family: 'Arial Narrow', sans-serif;
	line-height:17px; 
}
ul.menu li a:hover {
	color:#020202;
} 
ul.menu li a.selected {
	color:#020202;
} 
#signature {
	width:180px;
	z-index:5;
	position:absolute;
	bottom:0;
	left:0; 
	margin-left: 0px;
	margin-top:-30px;	
	text-align:left;
	font-size:10.5pt;
	letter-spacing:0.5pt;
	font-family: 'Arial Narrow', sans-serif;
	line-height:17px;
}
#signature a {	
	color:#020202;
}
.clear
{
	clear:both;
}

.go_left
{
	float:left;
}
#link_title {
	width:715px;
	text-align:left;
	overflow: hidden;
	height:24px;
	font-size:20px;
}
#link_desc {
	text-align:left;
	height:18px;
	width:715px;
	text-align:left;
	overflow: hidden;
}
.linkdetail
{
	width:100px;
	height:100px;
	padding:1px;
	margin: 0px;
}
/*	border:1px #000 solid; */
form#contact_form input {	
	FONT: bold 12px "Century Gothic",Arial, Helvetica, sans-serif; 	
	WIDTH: 300px; 
	COLOR: #5C5C5C;
	PADDING: 0px;
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-TOP: #cccccc 1px solid; 	
	BORDER-LEFT: #cccccc 1px solid; 	
	BORDER-BOTTOM: #cccccc 1px solid;
	margin: 0px; 
	HEIGHT: 19px; 
}

form#contact_form textarea {	
	FONT: bold 12px "Century Gothic",Arial, Helvetica, sans-serif; 	
	WIDTH: 300px; 
	HEIGHT: 267px; 
	COLOR: #5C5C5C; 
	PADDING: 0px;
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-TOP: #cccccc 1px solid; 	
	BORDER-LEFT: #cccccc 1px solid; 	
	BORDER-BOTTOM: #cccccc 1px solid;
	margin: 0px;
}
form#contact_form .button {
	
	WIDTH: 120px; 	
	PADDING: 0px;
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-TOP: #cccccc 1px solid; 	
	BORDER-LEFT: #cccccc 1px solid; 	
	BORDER-BOTTOM: #cccccc 1px solid;
	margin: 0px;
	background: url(../image/send_bn.gif);
}
form#contact_form .context_text{
	FONT-FAMILY: "Century Gothic",Arial, Helvetica, sans-serif ;
	color:#5C5C5C;
	FONT-SIZE: 12px;
	FONT-WEIGHT: 600;
	HEIGHT: 28px; 
}



#gallery_container {	
	width:800px;
	height:600px; 
	display:table-cell;
	vertical-align:middle;
	margin:0 auto;
}
#gallery_container .slides_container {
	width:800px;
	height:600px;
	vertical-align:middle;
	display:table-cell;
	text-align:center;
	margin:0 auto; 
	overflow:hidden;
}
#gallery_container .slides_container img {
	max-width:800px;
	max-height:600px;
}
#gallery_container #next {
	position:absolute;
	bottom:0;
	right:0;
	margin-bottom:275px; 
	z-index:999;
}
#gallery_container #prev {
	position:absolute;
	bottom:0;
	left:0;
	margin-bottom:275px; 
	z-index:999;
}

#gallery_tools {
	width:700px;
	height:61px;
	position:absolute;
	bottom:0;
	left:0;
	margin-bottom:30px;z-index:999;
}
#gallery_desc {
	width:700px;
	text-align: left;
	overflow:hidden;
	height:31px;
	position:absolute;
	top:0;
	left:0;
}
#gallery_control_bar {
	width:700px;
	height:25px;
	line-height:30px;
	position:absolute;
	bottom:0;
	left:0;
	vertical-align:bottom; 
}
#gallery_title {
	position:absolute;
	bottom:0;
	left:0;
	width:300px;
	height:25px;
	text-align: center;
	line-height:30px;
	vertical-align:
}
#gallery_player {
	position:absolute;
	bottom:0;
	left:400px;
	width:300px;
	height:25px;
	text-align: left;
	line-height:30px;
	vertical-align:bottom;
}

#gallery_player a {
	overflow:hidden;
	color:#727272;
	font-size:10pt;
	letter-spacing:0.4pt;
	font-family: 'Arial Narrow', sans-serif;
	line-height:17px; 
}
#gallery_player a:hover {
	color:#020202;
} 
#gallery_player a.active {
	color:#020202;
}
#gallery_player a.noactive {
	color:#727272;
}  
#slideshow_button_div {
	width:80px;
	float:left;	
}
#audio_button_div {
	width:200px;
	margin-left:70px;	
}
#prev_button, #next_button{
	display:none;
}

